@font-face {
    font-family: 'DIN-Light';
    src: url('/font/din-light/din-light.eot');
    src: url('/font/din-light/din-light.eot?#iefix') format('embedded-opentype'),
         url('/font/din-light/din-light.woff') format('woff'),
         url('/font/din-light/din-light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Regular';
    src: url('/font/din-regular/din-regular.eot');
    src: url('/font/din-regular/din-regular.eot?#iefix') format('embedded-opentype'),
         url('/font/din-regular/din-regular.woff') format('woff'),
         url('/font/din-regular/din-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Medium';
    src: url('/font/din-medium/din-medium.eot');
    src: url('/font/din-medium/din-medium.eot?#iefix') format('embedded-opentype'),
         url('/font/din-medium/din-medium.woff') format('woff'),
         url('/font/din-medium/din-medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'DINOT-Bold';
  src: url('/font/DINOT-Bold/DINOT-Bold.eot');
  src: url('/font/DINOT-Bold/DINOT-Bold.eot?#iefix') format('embedded-opentype'),
       url('/font/DINOT-Bold/DINOT-Bold.otf')  format('opentype'),
       url('/font/DINOT-Bold/DINOT-Bold.woff') format('woff'),
       url('/font/DINOT-Bold/DINOT-Bold.ttf')  format('truetype'),
       url('/font/DINOT-Bold/DINOT-Bold.svg#DINOT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway-Bold';
  src: url('/font/Raleway/Raleway-Bold.ttf');
  src: url('/font/Raleway/Raleway-Bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway-Regular';
  src: url('/font/Raleway/Raleway-Regular.ttf');
  src: url('/font/Raleway/Raleway-Regular.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway-SemiBold';
  src: url('/font/Raleway/Raleway-SemiBold.ttf');
  src: url('/font/Raleway/Raleway-SemiBold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}